$(function () {
    var editor = ClassicEditor
        .create(document.querySelector('#text-corpo'), {
            removePlugins: ['MediaEmbed'],
            language: 'pt'
        })
        .then(editor => {
            editor.isReadOnly = true;
        })
});